<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="index.css">
    <title>Страница для ССП</title>
  </head>
  <body>
    Содержимое страницы
    <table>
        <thead>
            <th colspan="3">
            </th>
        </thead>
        <tbody>
            <tr class="px700">
                <td class="px120">
                </td>
                <td>
                    <table>
                        <tr>
                          <td>№</td>
                          <td>Фамилия</td>
                          <td>Имя</td>
                          <td>Отчество</td>
                          <td>Год Рождения</td>
                        </tr>
                        <tr>
                          <td>1</td>
                          <td>Иванов</td>
                          <td>Иван</td>
                          <td>Николаевич</td>
                          <td>12.04.1956</td>
                        </tr>
                        <tr>
                          <td>2</td>
                          <td>Петров</td>
                          <td>Аркадий</td>
                          <td>Сергеевич</td>
                          <td>01.08.1956</td>
                        </tr>
                        <tr>
                          <td>3</td>
                          <td>Сидоров</td>
                          <td>Михаил</td>
                          <td>Петрович</td>
                          <td>04.04.1960</td>
                        </tr>
                      </table>
                      
                </td>
                <td class="px120">
                </td>
            </tr>
        </tbody>
    </table>
  </body>
</html>
